map: Marathon Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a25a34f4-cdef-47cf-8b63-ab50d7262184
  playerICName: Simon Mothman
  playerOOCName: Aeroano
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2416a46d-c92e-4c90-a605-5502224e9910
  playerICName: Rayner Auman
  playerOOCName: Amethyst_Engi
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0445d7c3-8a5b-404e-aac3-c4976c599b5e
  playerICName: Joshua Graham
  playerOOCName: Asrielogaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Pun Pun (MK-982)
  playerOOCName: atheching
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: The Futility of Reason
  playerOOCName: atheching
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 2d3971bc-3000-4d0e-81a2-e7d01b0ceb82
  playerICName: Madalyn Ehret
  playerOOCName: BeeABee
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: John Mullmacher
  playerOOCName: BigV
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 01b7f84e-a62f-490d-8127-b8cd6af3fbf2
  playerICName: Sleeps-on-Floor
  playerOOCName: BirdTheThird
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 11359cff-8f53-4c34-b595-41c5972e7d1b
  playerICName: Elizabeth Moeller
  playerOOCName: Boomy196
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 37c94ef7-68cc-4e9b-a865-55fe6b5ebf2e
  playerICName: Slips-on-Liquid
  playerOOCName: cannedjellyfish
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 654263e3-4b79-447d-bca8-57cf854d0d11
  playerICName: Tanya Chux
  playerOOCName: cbunny
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b3a3b0a2-826c-463e-bb4f-a6273ba6dd94
  playerICName: Ceth Applegate
  playerOOCName: CethApplegate
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Yuuba Tiki
  playerOOCName: Chaisftw
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Mime
  playerGuid: 50ee54e3-f0ec-44b8-ada2-9a307f3b8768
  playerICName: Chance-Thurets
  playerOOCName: chancethuret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c75bf59-06e6-4d3c-9c86-c7b0cc7d4f04
  playerICName: Eliza Stange
  playerOOCName: Comfortably_Weak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c75bf59-06e6-4d3c-9c86-c7b0cc7d4f04
  playerICName: Smile (347)
  playerOOCName: Comfortably_Weak
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 25b15779-4f53-40cf-a458-d66f259faaab
  playerICName: Barkly
  playerOOCName: CRVSAD3R
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchDirector
  playerGuid: f260d41b-facd-457a-b906-38112c3ade4e
  playerICName: Butch Guess
  playerOOCName: DealySun
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: e75ccd10-45aa-4495-9525-0c101138dfe8
  playerICName: Atlas Moondancer
  playerOOCName: DoubleOTJ
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 4ee562ed-3563-4ad0-a5b2-fa727551e1e8
  playerICName: Bingo Bongo
  playerOOCName: DrazaTheCowboy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6c40f6a1-adb6-44d3-acde-782cb8047255
  playerICName: Lymanzia Temnora
  playerOOCName: Fakewolfe
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 40c5f880-9ee5-4dd7-bbed-d856b7400dfe
  playerICName: Holdervan Verto
  playerOOCName: Felixcano
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 43eb4b30-f156-4c59-aba5-b0e92ce9b7c7
  playerICName: Camille Peters
  playerOOCName: fff_fun
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: a8dd687e-f751-4d8f-8ebd-9047d7df65c8
  playerICName: Nina Whittaker
  playerOOCName: Fivegoblins
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d6adaef9-a5a5-446c-be9b-ca84f94eb274
  playerICName: Crawls In Vents
  playerOOCName: gimmick
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8299be83-0c3c-451c-927a-c08795e3aa07
  playerICName: Jaxson Saylor
  playerOOCName: glassgrass
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 18b6674b-a511-4eda-b46f-a30c4c5a8664
  playerICName: Jatayu Firefly
  playerOOCName: guymantheman
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: c7448e95-bd56-461c-b531-4e32bbba342b
  playerICName: Eats-The-Gold
  playerOOCName: HarpyHunter
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1c04a022-8b2e-4b25-997e-9d1e2f53785f
  playerICName: Braxton Baer
  playerOOCName: Hulunkuluk
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ServiceWorker
  playerGuid: 369e1ebb-8581-4791-9a8b-6834af04dc1c
  playerICName: Logic-Poor
  playerOOCName: IllogicalLogic
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 06fcb9c8-15ca-4034-8229-326733f65df7
  playerICName: Menodora Temnora
  playerOOCName: insertgenericname
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Max Harrow
  playerOOCName: Jellyjohn1526
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 9d2ff25f-3450-4438-9201-567406f433a3
  playerICName: Kliff
  playerOOCName: Kinetic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b099b047-e034-4269-8513-974c0d7d9948
  playerICName: Chuckles
  playerOOCName: Kittkat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9ccdcf88-41bb-409e-af78-55c0236ee241
  playerICName: Ernesto Stocker
  playerOOCName: klapmyhandz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 82b1e5cc-a8dd-4f4a-973a-0acabb829d6c
  playerICName: Mozaac Vin
  playerOOCName: KoinPhlyp
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 72442341-5f72-400e-b894-3965f0808e20
  playerICName: Ribs Carmichael
  playerOOCName: Kolayter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72442341-5f72-400e-b894-3965f0808e20
  playerICName: Nikolai Duskglint
  playerOOCName: Kolayter
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 2687b22f-9497-44d7-a2bc-61b499f231d3
  playerICName: Gregory Stripetail
  playerOOCName: lapatatalucha
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5cde351d-8356-47f4-be75-f00a7b71c986
  playerICName: Muz-Skee
  playerOOCName: LargeFrog4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 615b49a0-ddce-483e-8a5a-e5f1fbff9cd8
  playerICName: Smile (347)
  playerOOCName: lay_z_rider
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 615b49a0-ddce-483e-8a5a-e5f1fbff9cd8
  playerICName: Omar Sandys
  playerOOCName: lay_z_rider
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 615b49a0-ddce-483e-8a5a-e5f1fbff9cd8
  playerICName: personal ai device
  playerOOCName: lay_z_rider
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 6859bc09-3e22-4e6e-9905-542836290d48
  playerICName: Leonia Ludwig
  playerOOCName: Le0nia
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Scott Hoover
  playerOOCName: Leeg_man
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eaa930b5-7f50-4389-b041-28fb34b84d0c
  playerICName: Mark-Azeel
  playerOOCName: Lemar
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: a2e1aa8f-7ce5-4884-923c-4ad2e8ff646d
  playerICName: Shaleez-Geeh
  playerOOCName: littledot23
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 93ded77f-b690-480b-ad78-446b71e125c7
  playerICName: Nookie Pink-Tail
  playerOOCName: Livyathan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 680a84bd-f590-4dd3-9ef8-f1b9f6bc819d
  playerICName: Dreams-of-Zion
  playerOOCName: Madladllama
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 680a84bd-f590-4dd3-9ef8-f1b9f6bc819d
  playerICName: mouse (733)
  playerOOCName: Madladllama
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 680a84bd-f590-4dd3-9ef8-f1b9f6bc819d
  playerICName: mouse (387)
  playerOOCName: Madladllama
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Psychologist
  playerGuid: c53d2631-43f8-46a3-b369-b8513a84a658
  playerICName: Verran the Terran
  playerOOCName: medievallamp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Tartarus Trivialis
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e59de30b-4b06-4821-b484-a6d29ef88cc0
  playerICName: Bill Mingle
  playerOOCName: mrklonx3
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7656f27c-2328-4f09-a978-4b4c52abc1dd
  playerICName: Neep
  playerOOCName: Neep
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 733eac2f-eddd-4641-ba16-d58e89c08855
  playerICName: Guy Dogooden
  playerOOCName: Neon_Spirit
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: d244f834-772a-458d-a8b9-f068b4c02f33
  playerICName: Pippin Juds
  playerOOCName: noteno
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: ea271597-586e-4887-bc97-868ada899c7a
  playerICName: Kona Ailana
  playerOOCName: oomsca
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Musician
  playerGuid: b17f0fa9-b650-4fee-b685-713e5c7240cc
  playerICName: Gary Queen
  playerOOCName: OrangeZombie1
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Clown
  playerGuid: f071eca0-b082-4799-96c7-1564ae6aaf7e
  playerICName: Mimim Stargazer
  playerOOCName: orenero
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bd665c0f-da76-4bfc-a7a5-0b0417ede5e8
  playerICName: Bryant Harshman
  playerOOCName: OssumPossum
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: e3963c0c-df8b-405f-8000-2633acb152ee
  playerICName: Vanessa Coals
  playerOOCName: PAFFhassoocks
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 59f5886a-a6d9-47f8-8437-17b965a77c12
  playerICName: Molie Lamper
  playerOOCName: Pinet
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ee99666f-af3f-4752-b2a6-5a05e703f9a4
  playerICName: Alexander Tireman
  playerOOCName: potatoxste
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 52709145-2023-4311-b831-fc50f2dab5cf
  playerICName: Aurora Boreallis
  playerOOCName: psignosis
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 2adea7fb-8ecf-4dd1-afff-ea41e2bc9089
  playerICName: Annoys-The-Crew
  playerOOCName: PugsRfat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5b1e649b-53dd-49e7-a864-f44e9f70d3dd
  playerICName: Stickn' Stones
  playerOOCName: Purpiler
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: Skippy
  playerOOCName: Redspyro
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 1be97697-66d2-4ee8-88e5-350bf6a4ea10
  playerICName: Titus Shaffer
  playerOOCName: Renarchat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6523b471-a3ae-49bb-9960-934b9cae9978
  playerICName: Remilia (168)
  playerOOCName: Rusty69
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6523b471-a3ae-49bb-9960-934b9cae9978
  playerICName: Hamlet (906)
  playerOOCName: Rusty69
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 6523b471-a3ae-49bb-9960-934b9cae9978
  playerICName: Nemelex Keynob
  playerOOCName: Rusty69
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e438dee0-9ab0-4119-bd43-ed0cba14c0e7
  playerICName: Harry Leclerc
  playerOOCName: Sacherdot
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 18667d4b-3795-4efd-9b2c-7b355ec78b55
  playerICName: Pale Slime of Silence
  playerOOCName: scratchma
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: SherlockBing
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 216773ad-d33e-47f3-a01c-469db5b358bb
  playerICName: Jane Lowstetter
  playerOOCName: sneb
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: c2639cfb-df85-4072-9406-563e0fc78f2e
  playerICName: Skoros Temnora
  playerOOCName: someonenew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15a2e532-dbde-4a42-9491-aac1d39dace6
  playerICName: Bubba Durstine
  playerOOCName: Starwek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 057dc65e-b4e1-457f-9a09-d710a808e40b
  playerICName: mouse (338)
  playerOOCName: StellaTPS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 057dc65e-b4e1-457f-9a09-d710a808e40b
  playerICName: Violet Stellya
  playerOOCName: StellaTPS
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c61149-a34c-4fd3-a9d4-3650f9891cb1
  playerICName: Remilia (79)
  playerOOCName: Stopme69
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c61149-a34c-4fd3-a9d4-3650f9891cb1
  playerICName: personal ai device
  playerOOCName: Stopme69
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Lawyer
  playerGuid: 93c61149-a34c-4fd3-a9d4-3650f9891cb1
  playerICName: Biggius Tittius
  playerOOCName: Stopme69
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: beca32e3-bf32-41dd-96e5-2742fef451c0
  playerICName: Kelvin Mcmullen
  playerOOCName: thatonerusher
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chef
  playerGuid: f474ef00-ad23-4b44-84ea-c7d76e6bcebd
  playerICName: Dana Petrov
  playerOOCName: The_Only_Ze
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fbdaf611-3fa7-442d-a1e5-5949f7004dab
  playerICName: Riley
  playerOOCName: TheGamingSaint
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3927e496-c975-409c-ac8a-57bb6a64e19b
  playerICName: Todd Powerd
  playerOOCName: thekingbutten
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4fdf5a1-c4dd-4b3c-b4f3-c110300d625c
  playerICName: Vorian Tsunemori
  playerOOCName: ThePixel
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dd0e1146-01e5-43b5-bac0-8d45b2ae586d
  playerICName: Sarah Morgan
  playerOOCName: Traxus
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: c6241611-61dc-445d-a5fa-9b93d48560c8
  playerICName: Diamond Andreev
  playerOOCName: tremendo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6a57886a-977e-4a09-8d1c-bd25aaf23ab7
  playerICName: Lyubomir Horobets
  playerOOCName: UkranianIndividual
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: John Goooble
  playerOOCName: UnnamedOrphan21
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 94ae633e-efa6-4bd6-9ba3-c337b73dc853
  playerICName: Angel Nightflitter
  playerOOCName: UwUEevee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71ba7e53-8aea-4519-81be-a815ce759b66
  playerICName: Josh Seinyos Grandes
  playerOOCName: Vincolan
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d64e2717-802e-44db-9927-362ed1ebd963
  playerICName: Azar Flamecoat
  playerOOCName: xGerry
roundEndText: >2-

  There was one wizard.


  [color=White]Nemelex Keynob[/color] ([color=gray]Rusty69[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  [color=red]13[/color] survivors died.

  [color=yellow]2[/color] survivors were marooned on the station.

  [color=green]28[/color] survivors made it out alive.
server_id: wizards
server_name: lizard
roundId: 89454
endTick: 980510
duration: 00:30:41.0981589
fileCount: 652
size: 113536719
uncompressedSize: 725259262
endTime: 09:04:43.6006497
...
